Домой Каталог: Разные товары Черновик ЮKassa Gateway: на старой версии WP-Recall
2ответ(ов) в теме
dm1
не в сети 1 год
На сайте с 07.12.2018
Участник
Тем 55
Сообщения 293
1
00:45

Новый плагин ЮKassa Gateway, указано, работает только с версии Поддержка WP-Recall: 16.24.0 и выше.

У нас версия Версия WP-Recall: 16.17.5 и обновить мы ее не можем, так как она дописана.

Встанет ли на старую версию / будет ли работать? Есть ли у вас возможность протестировать на ваших серверах?

0
Андрей CS
не в сети 31 минута
На сайте с 30.11.-0001
Администратор
Тем 71
Сообщения 16276
2
08:52

На указанной версии плагина данное дополнение работать не будет.

0
Вы не имеете права на публикацию сообщений в этой теме